module

Mythras Not-So-Imperative v10

Endorsements
0
Installs
0.11%
Comments
0
Latest version1.1
Minimum Core10
Compatible Core10
Last updated8 months ago
Created10 months ago
Authors
Languages
Systems Mythras
Dependencies Compendium Folders
libWrapper
Project source Project URL
A collection of Macros and compendiums that make running a Mythras campaign a bit easier. This is a fork of the original Not-So-Imperative module by DogBoneZone, modified and slightly expanded, and updated to be compatible with Foundry v10.
 
Note: If you still have the original Not-So-Imperative module installed, make sure to deactivate it and to not run both modules simultaneously. Only one of the two modules should be active at any time.
 
Credit to DogBoneZone, the creator of the original module, and Mythras Discord community member nik for contributing his Skill Point Distributor macro!
 
Subscribe
Notify of
0 Comments
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x